{% extends 'base.html.twig' %}

{% block title %}Hello MyController!{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app')}}
    {% endblock %}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>


    <div class="card" style="width: 18rem;">

        <img src="./img/{{ photo }}" class="card-img-top" alt="">
        <div class="card-body">
            <ul>

                <li>{{ prenom }}</li>
                <li>{{  birth|date('d-m-Y') }}</li>
                <li>{{ sexe }}</li>
                <li>{{ espece }}</li>
                <li>{{ origine }}</li>
                <li>{{ description }}</li>
                <li>{{ caractere }}</li>
            </ul>

        </div>
    </div>


{% endblock %}